@media only screen and (max-width: 480px) {
    body {
        max-width: 350px;
    }

    .wrapper {
        max-width: 320px;
        padding: 0 10px;
        min-width: 0px;
    }

    .hide-desktop {
        display: inherit;
        margin: 0 auto;
    }

    .hide-mobile {
        display: none;
    }

    .logo {
        height: 48px;
        margin-bottom: 20px;
        padding: 8px 6px;
        width: 44px;
    }

    .logo::before {
        border-width: 10px 22px 0;
        bottom: -10px;
    }

    #header .wrapper-padding {
        padding: 0 10px;
    }

    .social-count {
        display: none;
    }

    .login-block {
        line-height: 60px;
        font-size: 12px;
    }

    .login-sep {
        margin: 0 5px;
    }

    .hl-cta h3 {
        font-size: 16px;
        margin-bottom: 5px;
        margin-top: 5px;
    }

    .hl-describe h1 {
        font-size: 24px;
        margin-top: 0px;
    }

    .hl-describe {
        font-weight: 300;
        font-size: 15px;
        margin-top: 0px;
    }

    .section.section-1 {
        height: 300px;
    }

    .next-bt-wr {
        height: 170px;
        background-size: 300px;
    }

    .next-bt-wr {
        top: 11px;
    }

    a.next-bt-x {
        height: 32px;
        line-height: 36px;
        padding: 0 27px 0 10px;
        border-radius: 18px;
        font-size: 12px;
        top: 120px;
        margin-left: 80px;
    }

    a.next-bt-x:before {
        width: 16px;
        height: 12px;
        background-size: 16px 12px;
        right: 13px;
    }

    a.next-bt-x span {
        padding: 0 15px;
    }

    .section.section-2 {
        padding-bottom: 20px;
    }

    #why {
        padding-top: 30px;
    }

    .dash {
        margin: 30px 0 30px;
    }

    .question h3 {
        font-size: 20px;
    }

    #carousel-student-answers {
        padding-right: 0;
        max-width: 100%;
    }

    .item-content {
        position: relative;
    }

    .item-left {
        width: 100px;
        float: none;
        height: 100px;
        position: absolute;
        left: 50%;
        top: -50px;
        transform: translateX(-50%);
    }

    .flow {
        margin-top: 5px;
    }

    .s2-title {
        font-size: 20px;
        margin-top: 10px;
        text-transform: uppercase;
    }

    .goals li {
        width: 50%;
    }

    .goal {
        padding-top: 100px;
        font-size: 12px;
    }

    .goals li:nth-child(1) .goal,
    .goals li:nth-child(2) .goal,
    .goals li:nth-child(3) .goal,
    .goals li:nth-child(4) .goal {
        background-size: 70%;
    }

    .grandient {
        background: transparent url("../img/mobile/gradient-2.png") scroll no-repeat center top;
        height: 33px;
        margin-top: 30px;
    }

    .s2-cta {
        display: none;
    }

    .item-right {
        width: 100%;
        float: none;
    }

    .std-des {
        width: 100%;
        padding: 30px 15px 15px;
        text-align: justify;
        min-height: 205px;
    }

    .quote-mark {
        width: 100%;
        float: none;
        padding-bottom: 10px;
    }

    #carousel-student-answers .carousel-inner {
        overflow: visible;
        margin-top: 60px;
    }

    .img-wrap {
        width: 100px;
        height: 100px;
    }

    .std-context {
        width: 100%;
        float: none;
        font-size: 14px;
    }

    .info {
        margin-top: 10px;
        font-size: 14px;
        margin-left: 0;
        padding-left: 20px;
    }

    #carousel-student-answers .carousel-indicators {
        bottom: -50px;
    }

    .solution {
        padding: 0;
    }

    .title-wrapper .s-title {
        padding: 10px 25px;
        font-size: 20px;
    }

    .section.section-3 {
        top: 0;
        background-size:  cover;
    }

    .title-wrapper {
        margin-top: -15px;
    }

    .solution-detail {

    }

    .solution-detail .left-block {
        float: none;
        width: 100%;
        max-width: 200px;
        margin: 10px auto;
    }

    .solution-detail .right-block {
        width: 100%;
        float: none;
        font-size: 13px;
        font-weight: 300;
    }

    .s-text {
        margin-top: 0px;
        height: 180px;
    }

    .solution-cta {
        text-align: center;
    }

    a.learn-more {
        height: 40px;
        line-height: 42px;
        padding: 0 30px 0 10px;
        font-size: 20px;
    }

    a.learn-more:before {
        width: 18px;
        height: 12px;
        background-size: 18px 12px;
        right: 25px;
    }

    .benefit {
        margin-top: 90px;
        padding: 25px 32px;
        height: 200px;
        background-size: 100%;
    }

    .benefit .title-wrapper {
        top: -90px;
        width: 100%;
        padding: 0 15px;
    }

    .benefit .title-wrapper .s-title {
        padding: 10px 15px;
        font-size: 23px;
        color: white;
        font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
    }

    .benefit .benefits-slider {
        padding: 25px 0 10px;
    }

    .benefit .carousel-control {
        width: 20px;
        height: 20px;
    }

    .benefit .carousel-control.right {
        right: -25px;
    }

    .benefit .carousel-control.left {
        left: -25px;
    }

    .section-nav {
        display: none;
    }

    .section.section-4 {
        height: auto;
        top: 0;
        padding-top: 0;
        background-size: cover;
    }

    .reverse-package-3 .rp-action-bt a:before {
        background-size: 14px 10px;
    }

    #teachers .wrapper {
        max-width: 320px;
        text-align: center;
        min-width: 300px;
        padding-top: 0;
        padding-bottom: 110px;
        float: none;
    }

    .ttitle {
        font-size: 29px;
        line-height: 1.3;
        top: 25px;
    }

    .teacher-tabs {
        padding: 10px 5px;
        width: 100%;
        top: 350px;
    }

    .teacher-tabs > li {
        font-size: 13px;
        margin-right: 12px;
        border-bottom: 2px solid transparent;
        width: 84px;
        margin-bottom: 10px;
    }

    .teacher-info:before {
        display: none;
    }

    .teacher-info {
        width: 100%;
        padding: 20px 24px 110px;
        margin: 0;
        background: #fff none no-repeat scroll center center;
        height: auto;
        margin-top: 350px;
    }

    .teacher-name {
        font-size: 16px;
    }

    .teacher-slogan {
        font-size: 13px;
        margin: 0 0 15px;
        min-height: 50px;
    }

    .teacher-indicators-wr {
        left: 40px;
    }


    .teacher-description {
        font-size: 13px;
        font-style: italic;
        margin-bottom: 0px;
        min-height: 90px;
        padding-bottom: 0px;
    }

    .teacher-indicators > li {
        width: 120px;
    }

    .ti-name {
        font-size: 13px;
        min-height: 32px;
    }

    a.ltbt {
        height: 32px;
        line-height: 32px;
        padding: 0 40px 0 10px;
        font-size: 15px;
        margin-top: 10px;
    }

    a.ltbt:before {
        height: 10px;
        width: 16px;
        background-size: 16px 10px;
        right: 25px;
    }

    .teacher-image {
        left: 0;
        bottom: 445px;
        width: 300px;
        min-height: 240px;
        background-size: 300px 240px;
        padding-bottom: 56px;
    }

    .teacher-image .img {
        padding: 0 40px;
    }

    .teacher-image .video {
        padding-left: 14px;
        top: 13px;
    }

    .teacher-image .video iframe {
        width: 271px;
        height: 171px;
    }

    .section.section-5 {
        height: auto;
        top: 0;
        padding-top: 0;
        padding-bottom: 20px;
        background-size: cover;
    }

    .info-head {
        top: -50px;
    }

    .ih-content {
        padding: 10px 30px;
        margin-top: 15px;
        border-radius: 12px;
    }

    .ih-main {
        font-size: 20px;
        letter-spacing: 0px;
    }

    .pen-wrap {
        top: -20px;
    }

    .ih-sub {
        font-size: 14px;
        letter-spacing: 2px;
    }

    .pen-inner {
        padding: 15px 20px;
    }

    .part-left {
        width: 100%;
        padding: 0;
    }

    .pen-part {
        border: none;
        padding: 5px 0;
    }

    .part-right {
        display: none;
    }

    .part-title {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .part-desc {
        font-size: 12px;
    }

    .part-desc p {
        margin-bottom: 5px;
    }

    .section.section-6 {
        height: auto;
        top: 0;
        padding-top: 0;
        background-color: #f9f9f9;
        padding-bottom: 30px;
    }

    #deals {
        padding-top: 20px;
    }

    .dtitle {
        font-size: 20px;
        margin-top: 6px;
        line-height: 1.3;
    }

    .dstitle {
        font-size: 18px;
        word-spacing: 2px;
        letter-spacing: 2px;
    }

    .reverse-packages > li {
        width: 100%;
        float: none;
        margin-bottom: 90px;
    }

    .reverse-packages {
        margin-top: 70px;
    }

    .pk-wr {
        width: 230px;
    }

    .rp-image span {
        width: 96px;
        height: 96px;
        border-radius: 48px;
        border: 4px solid white;
        line-height: 86px;
        font-size: 30px;
    }

    .rp-name-wr {
        height: 70px;
        margin: 44px 0 0;
    }

    .rp-subfix {
        font-size: 26px;
    }

    .rp-name {
        font-size: 16px;
    }

    .rp-fee-wr {
        min-height: 60px;
    }

    .rp-fee-sf {
        font-size: 12px;
    }

    .fee {
        font-size: 12px;
        margin: 3px 0 5px;
    }

    .deal-fee {
        font-size: 19px;
        margin: 0;
    }

    .rp-discount {
        display: none;
    }

    .rp-action-bt a {
        height: 38px;
        line-height: 38px;
        font-size: 15px;
        box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.2);
    }

    .rp-action-bt {
        margin: 0;
        position: relative;
        top: 20px;
    }

    .section.section-7 {
        margin-top: -40px;
    }

    .reverse-packages > li.reverse-package {
        margin-bottom: 30px;
    }

    .layout-last {
        padding-top: 30px;
    }

    .section.section-7 .wrapper {
        max-width: 320px;
    }

    .c-left {
        position: absolute;
        width: 90px;
        height: 90px;
        padding: 0;
        top: -50px;
        left: 50%;
        transform: translateX(-50%);
    }

    .slider {
        padding: 0;
        background: transparent;
        margin: 0 0 10px;
    }

    .item-content {
        background-color: white;
        border-radius: 16px;
        padding: 55px 16px;
        margin: 0;
    }

    .slider .carousel-inner .item {
        padding: 100px 0 0;
    }

    .slider .carousel-indicators {
        bottom: 10px;
    }

    .c-right {
        width: 100%;
        padding: 0 40px;
        text-align: center;
        color: #226e55;
    }

    .slider .carousel-indicators li {
        background-color: #226e55;
        border-color: #226e55;
    }

    .c-right h3 {
        font-size: 14px;
        margin: 0px 0 0px;
    }

    .student-school {
        font-size: 12px;
        margin-bottom: 20px;
    }

    .info-statistic {
        display: none;
    }

    .student-des {
        font-size: 12px;
        min-height: 90px;
    }

    .slogan {
        font-size: 16px;
        margin: 40px 0 20px;
    }

    .cta-last a.learn-more {
        line-height: 48px;
        height: 48px;
    }

    .cta-last a.learn-more span {
        font-size: 22px;
        padding: 0 26px;
    }

    .contact {
        font-size: 16px;
        margin: 30px 0 10px;
    }

    footer {
        padding: 20px 0 10px;
        font-size: 9px;
    }

    /*modal*/
    .modal-prototype .modal-dialog {
        max-width: 400px;
        margin: 10px auto 0;
    }

    .login-box {
        width: 100%;
    }

    .box-title {
        background-color: transparent;
        line-height: 1.5;
    }

    .box-form {
        padding: 10px;
    }

    .box-form .login-element-wr input {
        width: 280px;
    }

    .box-form .login-element-wr {
        text-align: left;
    }

    .box-form .login-actions {
        width: 280px;
    }

    .login-box .social-login {
        padding: 10px;
    }

    .modal-prototype .modal-header .modal-title img {
        margin-right: 10px;
    }

    #confirm-phone .box-form {
        text-align: center;
    }

    .form-label {
        width: 280px;
        display: block;
        text-align: left;
    }

    .btn-get-code {
        padding-top: 10px;
        margin-left: 0;
        display: inline-block;
    }

    .login-box-left .box-title, .bottom-popup {
        display: none;
    }

    .box-title .img {
        display: inline-block;
    }

    div.error-message {
        padding-left: 0;
        text-align: center;
    }
    .btn-prototype {
        margin-bottom: 5px;
    }
    .modal-prototype.step1 .login-element-wr {
        text-align: left;
    }

    .error-message.note-message {
        text-align: left;
    }

    .tbl-desktop {
        display: none;
    }

    .tbl-mobile {
        display: table;
    }

    #learnTrialModal .modal-dialog {
        max-width: 320px;
    }

    .modal-prototype .modal-header .modal-title {
        font-size: 20px;
    }

    .modal-prototype .modal-header .modal-title img {
        width: 20px;
    }

    .intro {
        font-size: 12px;
        letter-spacing: 2px;
    }

    .intro span {
        margin: 0 0px;
    }

    .dtitle br {
        display: block;
    }

}